Skip to main content
NetApp Knowledge Base

How to upgrade Java for OCI DWH and ADE 7.3x

Views:
100
Visibility:
Public
Votes:
0
Category:
oncommand-insight
Specialty:
oci
Last Updated:

Applies to

  • OnCommand Insight 7.3x (OCI)
  • OnCommand Data Warehouse 7.3x (DWH)
  • OnCommand Anomalz Detection Engine (ADE)

Description

  • Java 8 is in use
  • Vulnerabilities are detected such as NTAP-20210723-0002 with CVE-2021-2341, CVE-2021-2369, CVE-2021-2388, CVE-2021-2432
  • In this case it is best practice to upgrade to the latest Java version, at least in same code base